// JavaScript Document
/*	$(".table td").each(function(){
		if($(this).html()=="Action"){
			$(this).html('');
		}
		alert(" "+$(this).html());
	});
	$(".table th").each(function(){
		if($(this).html()=="Action"){
			$(this).html('');
		}
		alert(" "+$(this).html());
	});
});*/